@font-face {
    font-family: 'Circe';
    src: local('Circe Bold'), local('Circe-Bold'),
        url('assets/css/Circe-Bold.woff2') format('woff2'),
        url('assets/css/Circe-Bold.woff') format('woff'),
        url('assets/css/Circe-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }
  @font-face {
    font-family: 'Circe';
    src: local('Circe Regular'), local('Circe-Regular'),
        url('assets/css/Circe-Regular.woff2') format('woff2'),
        url('assets/css/Circe-Regular.woff') format('woff'),
        url('assets/css/Circe-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }


* {
	margin: 0;
	padding: 0;
}
html {
	min-width: 1800px;
}
.user_login {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.qaet {
	color: #bbbbbb54;
	    font-family: 'Circe';
    font-weight: 700;
}
.qaet:hover {
	color: #cc0033;
	    font-family: 'Circe';
    font-weight: 700;
}
.site-header {
	height: 75px;
	width: 100%;
	background: #00883a;
}
.header-inner {
	max-width: 1120px;
	margin: 0 auto;
	padding-left: 70px;
	padding-right: 70px;
	display: flex;
	align-items: center;
	height: 100%;
	
}
.footer-inner {
	max-width: 780px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	height: 100%;	
}
#menu-navbar > li {
	display: flex;
	margin-left: 25px;
	padding-right: 25px;
	font-size: 16px;
}
#menu-navbar {
	display: flex;
	margin-bottom: 0rem;
}
#menu-navbar > li > a  {
	color: white;
	text-decoration: none;
	   font-family: 'Circe';
	   font-weight: 400;
}
#menu-navbar-1 > li {
	display: flex;
	margin-left: 25px;
	padding-right: 25px;
	font-size: 16px;
}
#menu-navbar-1 {
	display: flex;
	margin-bottom: 0rem;
}
.uwp_account_page_username {
	display: none;
}
.dropdown  {
	display: none;
}

#menu-navbar-1 > li > a  {
	color: white;
	text-decoration: none;
	   font-family: 'Circe';
	   font-weight: 400;
}
.auth {
	color: #ffff00;
	    font-family: 'Circe';
	    font-weight: 700;
}
.devide {
	margin-top: -10px;
	position: relative;
	z-index: 10;
	max-width: 1920px;
}
.devide > img {
  width: 100%; /* ширина картинки */
  height: auto; /* высота картинки */
}
.poster {
	display: flex;
	justify-content: center;
		margin-left:20px;	
}
.poster > img {
	margin-top: -14px;
	position: relative;
	z-index: 1

}
.circle {
	width: 95px;
	height: 95px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/circle.png);
	font-family: 'DIN Pro';
	font-weight: 500;
	font-size: 60px;
	color: white;
	margin:0 auto;
}
.numbers {

	max-width: 990px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 40px auto 0px;
}
.text {
	text-align: center;
		font-family: 'DIN Pro';
		font-weight: 500;
		font-size: 20px;
		width: 280px;
}
.text > a {
	color: #2b914e;
}
.dev {
	    margin-top: -80px;
}
.img_s > img {
	height: 110px;
}
.but_reg > button{
	display: block;
    width: 380px;
    margin-left: 30px;
    margin-top: 40px;
    font-size: 35px;
    background: unset;
    background: #cc0033;
    border-radius: 30px;
    padding-right: 35px;
    padding-left: 35px;
    border: none;
    color: white;
    font-family: 'DIN Pro Cond';
    padding-top: 0px;
    padding-bottom: 0px;
    outline: none;
    font-weight: bold;
    text-align: center;
  }
  .form_index {
  	    display: flex;
    flex-direction: column;
  }
  .cod_input {
  	    display: block;
    width: 100%;
    height: calc(1.6em + .9rem + 2px);
    padding: .45rem 1.2rem;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.6;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    margin-top: 20px;
    border-radius: 30px;
    text-transform: uppercase;
  }
  .but_form {
    margin-top: 20px;
    font-size: 20px;
    background: unset;
    background: #cc0033;
    border-radius: 30px;
    padding-right: 35px;
    padding-left: 35px;
    border: none;
    color: white;
    font-family: 'DIN Pro';
    font-weight: 700;
    padding-top: 5px;
    padding-bottom: 5px;
    outline: none
  }
  .modal-backdrop {
  	width: 1920px;
  	height: 100%  }
.but_reg > a {
    display: block;
    width: 380px;
    margin-left: 30px;
    margin-top: 40px;
    font-size: 35px;
    background: unset;
    background: #cc0033;
    border-radius: 30px;
    padding-right: 35px;
    padding-left: 35px;
    border: none;
    color: white;
    font-family: 'DIN Pro Cond';
    padding-top: 0px;
    padding-bottom: 0px;
    outline: none;
    font-weight: bold;
    text-align: center;
}
.but_reg > a:hover {
	text-decoration: none;
}
.reg_cod {
    max-width: 890px;
    margin: 40px auto 0px;
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}
.watch > img {
margin-top: 25px;
}
.watch {

}
.trailer {
	width: 100%;
	height: 625px;
		background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/forest_two.png);
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: -10px;
}
.mount {
	width: 100%;
	height: 625px;
		background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/trailer.png);
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: -50px;
}
.second_sect {
	margin-top: -100px;
	position: relative;
	z-index: 0;
}
.sec {
	margin-top: -12px;
}
.third_sect {
	margin-top: -25px;
		background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/snowman.png);
		height: 431px;	
			display: flex;
	align-items: center;
	justify-content: center;
	background-position: center;
}
.flip-clock-wrapper {
	transform: scale(0.8);
}
.flip-clock-wrapper ul {
	width: 50px !important;
}
.flip-clock-wrapper .flip {
	box-shadow: unset !important;
}
.flip-clock-wrapper ul {
	background: unset !important;
}
.mai {
	height: 295px;
	width: 890px;
	background: linear-gradient(to top, #cdcdcd, white);
	border-radius: 30px;
	border: 4px solid white;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.win_sec {
	    background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/winner_sec.png);
	    height: 420px;
	    background-position: center;
}
.first_up > .inn {
	    background: linear-gradient(180deg, #000000a6, #000000);
}
.auth:hover {
 color: #ffff00;
 text-decoration: none;
}
.first_down > .inn {
	    background: linear-gradient(180deg, #c3c3c3, #000000);
}
.second_up > .inn {
	    background: linear-gradient(180deg, #e8e8e8, #737373);
}
.second_down > .inn {
	    background: linear-gradient(180deg, #d2d2d2, #dedede);
}
.second_up:after {
background-color: rgba(210, 210, 210, 0.65) !important;
}
.fourth_sect {
	padding-top: 21px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	    background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/back_S.png);
    background-position: 10px;
}
.flip-clock-active {
	box-shadow: 0px 0px 5px 0px black;
    border-radius: 15px;
}
.second > .inn {
		color: #2f2f2f !important;
}
.first > .inn {
	color: white !important;
}
.down {
	border-bottom-right-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
}
.up {
	border-top-right-radius: 15px !important;
    border-top-left-radius: 15px !important;
}
.fourth_sect > div {
	margin-top: 40px;
}
.name_of_s {
	    font-size: 60px;
    /* font-family: 'DIN Pro'; */
    font-weight: 700;
    font-family: 'DIN Pro Cond';
}
.main_of_f {
	display: flex;
	position: relative;
    z-index: 10;
}
.win_second_s {
	margin-top: -5px;
		    background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/winner.png);
	    height: 615px;
}
.more {
	display: flex;
	flex-direction: column;
align-items: center;
margin-left: 38px;
margin-right: 38px;
}
.more > button {
    margin-top: 68px;
    font-family: 'DIN Pro';
    font-weight: 700;
    color: white;
    font-size: 18px;
    width: 165px;
    height: 50px;
    border-radius: 30px;
    border: none;
    background: #cc0033;
    margin-bottom: 23px;
    /* font-size: 60px; */
    /* font-family: 'DIN Pro'; */
    /* font-weight: 700; */
    font-family: 'DIN Pro Cond';
        display: flex;
    justify-content: center;
    align-items: center;
    text-decoration:none;
}
.more > a {
    margin-top: 68px;
    font-family: 'DIN Pro';
    font-weight: 700;
    color: white;
    font-size: 18px;
    width: 165px;
    height: 50px;
    border-radius: 30px;
    border: none;
    background: #cc0033;
    margin-bottom: 23px;
    /* font-size: 60px; */
    /* font-family: 'DIN Pro'; */
    /* font-weight: 700; */
    font-family: 'DIN Pro Cond';
        display: flex;
    justify-content: center;
    align-items: center;
    text-decoration:none;
}
.forest {
	margin-top: -60px;
}
.main_title {
font-size: 30px;
    font-family: 'DIN Pro Cond';
    text-transform: uppercase;
    font-weight: bold;
}
.second_title {
	font-size: 27px;
}
.third_S {
	    position: absolute;
    z-index: 1;
    margin-top: 100px !important;
    min-width: 1890px;
}
.third_S > img {
	width: 100%;
}
.fifth_sect {
	margin-top: -7px;
}
.fourth {
	position: relative;
	z-index: 10;
	margin-top: 40px;
}
.main_of_prod_cloud {
    background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/cloud.png);
    height: 800px;
    width: 100%;
    background-repeat: no-repeat;
    margin-top: -15px;
}
.ww {
	position: unset;
	margin-top: -7px;
}
.all_text{
	margin-top: 30px;
	text-align: center;
}
.prod {
	    display: flex;
    flex-direction: column;
    align-items: center;
}
.second_title {
	color: #cc0033;
	font-family: 'DIN Pro Cond';
	text-transform: uppercase;
	font-weight:  bold;
}
.third_title {
	    font-family: 'DIN Pro Cond';
    font-size: 20px;
    font-weight: 500;
}
.prod .second_title {
	text-transform: none;
}
.last_footer {
	height: 125px;
}
.last {
	justify-content: space-between;
}
.imgg {
	display: flex;
    justify-content: flex-end;
}
.imgg > a {
	margin-left: 16px;
}
.soc {
	font-size: 24px;
	   font-family: 'Circe';
	   font-weight: 400;
}
.img {
	margin-right: 30px;
}
.main_img {
	width: 100%;
}
.main_img > img {
	width: 100%;
	margin-top: 80px;
}
.other_img {
position: relative;
top: -60px;
padding-left: 500px;
}
.form_S {
	display: flex;
	flex-direction: column;

}
.form_S >.cod  {
	border-radius: 30px;
    border: 1px solid #ced4da;
	padding: 10px;
	outline: none;
	background: unset;
	color: black;
}

.form_S > input {
	background: unset;
	border: none;
	background: #cc0033;
	padding:10px;
	border-radius: 30px;
	color: white;
	font-weight: bold;
	margin-top: 10px;
}
.back {
	margin-top: -5px;
	    background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/back.png);
    height: 770px;
    width: 100%;
}
.back_S {
	margin-top: -5px;
	    background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/back_S.png);
    height: 770px;
    width: 100%;
}
.slick-image-slide-wrap > img {
	width: 240px !important;
	height: 340px !important;
}
.wpsisac-slick-carousal-wrp {
	width: 800px;
}
.slick-dots {
	display: none !important;
}
.slick-image-slide-wrap {
	opacity: 1 !important;
}
 .red {
	display: none;
    width: 400px;
    position: relative;
    left: -70px;
}
 .red > .name  {
     text-transform: uppercase;
    font-size: 30px;
    font-family: DIN Pro Cond;
    font-weight: 700;
    color: white;
 }
  .red > .con  {
 	color: white;
 }
  .blue {
	display: none;
    width: 400px;
    position: relative;
    left: -70px;
}
 .blue > .name  {
 	color: black;
 }
  .blue > .con  {
 	color: black;
 }
.slick-current > div  {
	display: block !important;
}
.slick-next  {
	margin-right: 240px !important;
	margin-top: -60px;
}
.slick-prev {
	margin-left: 240px !important;
	margin-top: -60px;
}
.name {
	text-transform: uppercase;
	font-size: 30px;
		font-family: DIN Pro Cond;
	font-weight: 700;

}
.red > .second_name {
	    text-transform: uppercase;
    font-size: 28px;
    font-family: DIN Pro Cond;
    font-weight: 700;
    color: #cc0033;
}
.blue > .second_name {

		font-size: 28px;
		font-family: DIN Pro Cond;
	font-weight: 700;
	color: #0f3daf;
}
.slick-track .red > .second_name {
	text-transform: none;
}
.con {

	font-size: 20px;
	font-family: DIN Pro Cond;
	font-weight: 500;
}
#wpsisac-slick-carousal-1 >  button.slick-prev {
	background: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/left_w.png) center center no-repeat !important;

}
#wpsisac-slick-carousal-1 > button.slick-next {	background: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/left.png) center center no-repeat !important;
background: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/arrow_sl_white.png) center center no-repeat !important;
}
#wpsisac-slick-carousal-2 >  button.slick-prev {
	background: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/left.png) center center no-repeat !important;

}
#wpsisac-slick-carousal-2 > button.slick-next {	background: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/left.png) center center no-repeat !important;
background: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/arrow_slid.png) center center no-repeat !important;
}
.Name_of_sect_one {
	font-size: 50px;
		font-family: DIN Pro Cond;
	font-weight: 700;
	color: white;
	margin-bottom: 10px;
}
.Name_of_sect_two {
font-size: 60px;
    font-family: DIN Pro Cond;
    font-weight: 700;
    color: #0f3daf;
    margin-bottom: 10px;
}
.round_red {
	font-size: 20px;
		font-family: 'DIN Pro';
	font-weight: 500;
	text-transform: uppercase;
	color: white;
	background: #cc0033;
	border-radius: 30px;
	padding:5px;
	width: 550px;
	text-align: center;
	margin-bottom: 50px;
}
.round_blue {
	font-size: 20px;
		font-family: 'DIN Pro';
	font-weight: 500;
	text-transform: uppercase;
	color: white;
	background: #0f3daf;
	border-radius: 30px;
	padding:5px;
	width: 550px;
	text-align: center;
	margin-bottom: 50px;
}

.back {
	    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 45px;
}
.back_S {
	    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 60px;
}
.srd {
	color: black;

		font-family: 'DIN Pro';
	font-weight: 400;
	    position: absolute;
    margin-top: 480px;
    margin-left: 250px;
    font-size: 12px;
}
.aboutact {
background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/about.png);
    width: 100%;
    height: 878px;
    background-repeat: no-repeat;
    margin-top: -16px;
    display: flex;
    justify-content: center;
    align-items: center;
margin-bottom: -27px;
background-position: center;
}
.aboutact > a {
	margin-left: 700px;
	margin-bottom: 230px;
	font-family: 'DIN Pro Cond';
	color: white;
	font-size: 18px;
	font-weight:  bold;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	border-radius: 30px;
	border: none;
	background: #cc0033;
}
.some_other {
	margin-bottom: -5px;
}
.main_sect {
	padding-bottom: 40px;
}
.faq {
	background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/blue_back_tree.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    margin-top: -16px;
padding-top: 80px;
    
}
.title_faq {
	display: flex;
    justify-content: center;
    font-size: 55px;
    font-family: 'DIN Pro Cond';
    color: white;
    font-weight: bold;
    margin-bottom: 40px;
}
.question {
	max-width: 980px;
	margin: 10px auto;

}

.qw {
	display: flex;
	font-size: 25px;
		    font-family: 'DIN Pro';
    font-weight: 500;
    color: white;
    
}
.answer {
	 display: block;
	   font-weight: 100;
	  font-weight: lighter;
	  font-size: 20px;
	  color: white;
	  display: none;
	  margin-bottom: 20px;
}
.active_answ {
	display: block;
}
.arrow {
	height: 50px;
}
.active_ss {
transform: rotate(90deg);
padding-right: 10px;
padding-top: 10px;
}
.main_sec_of_about_film {
	background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/about_film.png);
    width: 100%;
    height: 880px;
    background-repeat: no-repeat;
    margin-top: -16px;
        position: relative;
}
.main_title_of_winner {
	font-size: 40px;
    font-family: 'DIN Pro Cond';
    position: relative;
    top: 50px;
    font-weight: bold;
    font-stretch: ultra-condensed;
}
.date {
	    font-size: 28px;
    font-family: 'DIN Pro Cond';
    /* margin-top: 25px; */
    font-weight: 500;
}
.win_sec {
display: flex;
flex-direction: column;
align-items: center;
	}
.name_of_winner {
font-size: 35px;
	font-family: 'DIN Pro Cond';
	margin-top: 170px;
	font-weight:  bold;
	color: white;

}
.back-qq {
	background-color: #495aaa;
}
.auth_s {
	margin-top: -15px;
	height: 700px;
	background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/auth.png);
	background-repeat: no-repeat;
}
.auth_d {
	margin-top: -18px;
}
.um-field-area> input {
	text-align: center;
	border-radius: 30px !important;

}
.small_des {
	font-size: 14px;
	color: #999999;
	  font-family: 'Circe'!important ;
}
.um-half {
	width: 100% !important;
}
.form-group > input {
	border-radius: 30px !important;
	text-align: center;
			height: 35px !important; 
}
.input-group > input {
		border-radius: 30px !important;
		text-align: center;
		height: 35px !important; 
}
.um-col-alt {
	    display: flex;
    flex-direction: column;
    align-items: center;
}
.name_of_reg {
    font-size: 18px;
    text-align: center;
    font-family: 'DIN Pro Cond';
    font-weight: 600;
    margin-bottom: 10px;
}
.um-right > a {
	color: #cc0033 !important;
	text-decoration: underline !important;
}
.other_des_of_s {
	text-align: center;
}
.name_of_login {
	text-align: center;
}
.history {
	height: 375px;
	width: 890px;
	  margin: 0 auto;
    background: white;
    /* padding: 20px; */
    padding-right: 70px;
    padding-left: 70px;
    padding-bottom: 20px;
    padding-top: 20px;
    border-radius: 30px;

}
.Name_of_table {
	display: flex;
    justify-content: space-around;
    font-size:18px;
}
.history_hs {
	height: 100%;
	width: 100%;
	overflow: auto;

}
.login_form {
	    /* color: black; */
    width: 450px;
    margin: 0 auto;
    background: white;
    /* padding: 20px; */
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 10px;
    padding-top: 45px;
    border-radius: 30px;
}
.profile {
	    /* color: black; */
    width: 450px;
    margin: 0 auto;
    background: white;
    /* padding: 20px; */
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 10px;
    padding-top: 20px;
    border-radius: 30px;
}
.banner {
	margin-top: -6px;
	height: 330px;
	background-image: url(/frozen2/wp-content/themes/twentyseventeen/assets/images/banner.png);
}
#username {
	border-radius: 30px;
    outline: white;
    height: 35px;
    text-align: center;
    font-size: 18px;
}

#password{
	border-radius: 30px;
    outline: white;
    height: 35px;
    text-align: center;
    font-size: 18px;
}
.custom-control-label::before {
	    margin-top: 2px;
}
.custom-control-label {
	font-size: 18px !important;
}
.uwp-forgot-password-link {
	position: relative;
    bottom: 84px;
    font-size: 18px !important;
    color: #cc0033 !important;
    text-decoration: underline !important;
    font-family: 'Circe'!important ;
}

.reg {
	 color: #cc0033 !important;
	     text-decoration: underline !important;
}
.uwp-register-link {
    color: #cc0033 !important;
    text-decoration: underline !important;
        font-family: 'Circe'!important ;
}
.uwp-register-link {
    font-size: 18px !important;
    position: relative;
    left: 140%;
}
.custom-control-input:checked ~ .custom-control-label::before {
	    border-color: #cc0033 !important; 
    background-color: #cc0033 !important;
}
.custom-control-input:checked ~ .custom-control-label::after {
	margin-top: 2px;
}
.custom-control-label {
	color: #999999;
}
.name_of_login {
	    font-size: 18px;
    font-family: 'DIN Pro Cond';
    font-weight: 600;
}
.auth_big {
    padding-top: 50px;
    font-size: 50px;
    color: white;
    font-weight: 500;
    font-family: 'DIN Pro Cond';
    margin-bottom: 50px;
}
.same_text {
	font-size: 18px;
	color: #333333;
	margin-bottom: 25px;
	margin-top: 10px;
	  font-family: 'Circe'!important ;
}
.uwp_login_submit {
	    background: #cc0033  !important;
    border: none  !important;
    border-radius: 30px  !important;
    height: 34px  !important;
    display: flex  !important;
    justify-content: center  !important;
    font-size: 14px !important;
    font-size: 16px !important;
    font-family: 'DIN Pro Cond'!important;
    font-weight: 500 !important;
}
.uwp-login-link {
	display: none !important;
}
#ui-datepicker-div {
	display: none !important;
}
.uwp_register_submit {
	background: #cc0033 !important;
    border: none !important;
    border-radius: 30px !important;
    height: 34px !important;
    display: flex !important;
    justify-content: center !important;
    font-size: 14px !important;
    margin-top: 70px !important;
    font-family: 'DIN Pro Cond' !important;
    font-weight: bold !important;
    
}
.input-group-append {
	display: none !important;
}
.card-title {
	display: none;
}
.policy > a {
font-size: 16px !important;
    color: #cc0033 !important;
    text-decoration: underline !important;
    text-align: center;
    font-weight: normal;
      font-family: 'Circe'!important ;
}
.policy {
	 text-align: center;
}
.card-body {
	padding: unset !important;
	    padding-top: 1.25rem !important;
    padding-right: 1.25rem !important;
    padding-left: 1.25rem !important;
}
.new_reg_but {
	position: relative;
	bottom: 70px;
}
th {
	text-align: center;
}
td {
	margin-right: 20px;
}
.active {
	transform: rotate(90deg);
    /* margin-left: -10px; */
    position: relative;
    left: -10px;
    top: -5px;
}
.history_hs {

}
.cod {
	width: 200px;
	text-align: center;

}
.inner_cod {
	border: 2px solid #cfcfcf;
	padding: 5px;
	border-radius: 30px;
color: #cfcfcf;
}
.inner_date {
		width: 200px;
		border: 2px solid #cfcfcf;
	padding: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #cfcfcf;
	border-radius: 30px;
}
._date_ {
	width: 200px;
}
.alert-success > a  {
	display: none;
}
.status {
	width: 200px;
	color: #cfcfcf;
	border: 2px solid #cfcfcf;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
}
.som {
	text-align: center;
}
.qq {
	    margin: 10px;
    border: 2px solid #c9c9c9;
    padding: 5px;
    border-radius: 20px;
    height: 38px;
}